# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  prefix: MyString
  label: MyString
  affix: MyString
  header: MyText
  footer: MyText
  image_file_id: 1
  data_file_id: 1
  class_type: MyString
  sub_type: MyString
  name: MyString

two:
  prefix: MyString
  label: MyString
  affix: MyString
  header: MyText
  footer: MyText
  image_file_id: 1
  data_file_id: 1
  class_type: MyString
  sub_type: MyString
  name: MyString
